---
publication:
  date: 31 January 2020
  shortdate: 2020-01-31
  status: MDR
  online: https://ihe.net
publisher: 
  name: IHE Pharmacy Technical Committee
  acronym: PHARM
  mail: pharmacy@ihe.net
  url: https://ihe.net

